Computer Security
[EN] securityvulns.ru no-pyccku


RealNetworks Helix Server code execution
Published:24.06.2012
Source:
SecurityVulns ID:12434
Type:remote
Threat Level:
6/10
Description:Code execution during rn5auth authentication process.
Affected:REAL : Helix Server 14.2
CVE:CVE-2012-0942 (Buffer overflow in rn5auth.dll in RealNetworks Helix Server and Helix Mobile Server 14.x before 14.3.x allows remote attackers to execute arbitrary code via crafted authentication credentials.)
Original documentdocumentZDI, ZDI-12-094 : RealNetworks Helix Server rn5auth Credential Parsing Remote Code Execution Vulnerability (24.06.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod